@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,p,blockquote,section,nav,header,footer{margin:0;padding:0;}ul li,ol li {list-style:none;} h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}input,textarea,select{ font-family: inherit;font-size:inherit; font-weight:inherit;}input,textarea,select{ *font-size:100%;}a img { border:none;}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
/* -------------------------------------------------- */
/* ---common----------------------------------------- */
.cf:before,.cf:after {content: " "; display: table;}.cf:after {clear: both;}.cf {*zoom: 1;}
.alpha a:hover img {opacity: 0.8;filter: alpha(opacity=80);-ms-filter: "alpha(opacity=80)";}
img {border: 0px; vertical-align: bottom;}

#pagetop {position: fixed;bottom: 5%;right: 2%;z-index:999;}
#pagetop a {color: #FFF;padding: 2em 1em;text-align: center;font-size: 0.75em;text-decoration: none;border-radius: 6px; }
#pagetop:hover {opacity: 0.8;}

.pc {display: block;} 
.sp {display: none;}

[class$="flexBox"] {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.flexBoxStart {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}
.flexBoxEnd {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}
.flexBoxCenter {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}

table {
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table.borderTable {width: 100%;}

table.borderTable > tbody > tr > th {
	padding: 10px;
	font-weight: normal;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
	background: #eeeeee;
	border:1px solid #777777;
}

table.borderTable > tbody > tr > td {
	padding: 10px;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
	background: #ffffff;
	border:1px solid #777777;
}

table.noBorderTable >tbody > tr > td:nth-of-type(1) {
	padding-right: 15px;
}

table.borderTable > tbody > tr > td.noBorder {
	padding: 7px 5px 9px;
	text-align: left;
	border: 0;
}
 
img {image-rendering: -webkit-optimize-contrast;}

a:link {
	color: #0071bc;
	text-decoration: none;
}
a:visited {
	color: #666699;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #6666FF;
}

body{
	font-size: 14px;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: none;
	line-height: 1.5em;
	font-size: 14px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	color: #000000;
	overflow-x: hidden;
}

div[class*="inner"] {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
}
/* -------------------------------------------------- */
/* ---header----------------------------------------- */
header {
	width: 100vw;
	background: #ffffff;
	position: fixed;
	top: 0;
	z-index: 999;
	border-bottom:1px solid #4d2e4a;
}

.header__inner {padding: 10px 8px;}

.header__heading {
	height: 1em;
	font-size: 2em;
	line-height: 1em;
	align-self: center;
}

.header__hamburgerMenu {background: #4d2e4a;}

.headerNavArea .inner {
	padding: 0;
	margin: 0 auto;
	height: 100%;
	position: relative;
}

/* -------------------------------------------------- */
/* ---header Nav------------------------------------- */

.hamburgerMenu--btn {
	height: 77px;
	width: 77px;
	position: fixed;
	top: 10px;
	right: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 90;
	background: #3584bb;
}
.hamburgerMenu--btn span,
.hamburgerMenu--btn span:before,
.hamburgerMenu--btn span:after {
	height: 3px;
	width: 25px;
	content: "";
	display: block;
	border-radius: 3px;
	background: #ffffff;
	position: absolute;
}
.hamburgerMenu--btn span:before {bottom: 8px;}

.hamburgerMenu--btn span:after {top: 8px;}

.hamburgerMenu--btn {
	height: 77px;
	width: 77px;
	position: fixed;
	top: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 90;
	background: #4d2e4a;
}

.hamburgerMenu--btn span,
.hamburgerMenu--btn span:before,
.hamburgerMenu--btn span:after {
	height: 3px;
	width: 25px;
	content: "";
	display: block;
	border-radius: 3px;
	background: #ffffff;
	position: absolute;
}

.hamburgerMenu--btn span:before {bottom: 8px;}

.hamburgerMenu--btn span:after {top: 8px;}

#hamburgerMenu--check {display: none;}

#hamburgerMenu--check:checked ~ .hamburgerMenu--btn span {
	background: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}

#hamburgerMenu--check:checked ~ .hamburgerMenu--btn span::before {
	bottom: 0;
	transform: rotate(45deg);
}

#hamburgerMenu--check:checked ~ .hamburgerMenu--btn span::after {
	top: 0;
	transform: rotate(-45deg);
}

.header__hamburgerMenu--content {
	width: 80%;
	position: fixed;
	top: 77px;
	left: 100%;/*leftの値を変更してメニューを画面外へ*/
	z-index: 80;
	background: #4d2e4a;
	transition: all 0.5s;/*アニメーション設定*/
}
.header__hamburgerMenu--content ul {
	padding: 0;
	margin: 0;
}

.header__hamburgerMenu--content ul li {
	border-bottom: solid 1px #ffffff;
	list-style: none;
	text-align: left;
}
.header__hamburgerMenu--content ul li a {
	padding: 20px 3%;
	width: 100%;
	display: block;
	font-size: 15px;
	box-sizing: border-box;
	color:#ffffff;
	text-decoration: none;
	position: relative;
}

.header__hamburgerMenu--content ul li a:hover {
	padding: 20px 13%;
	display: block;
	background: #826c80;
	transition: all 0.5s;
}

#hamburgerMenu--check:checked ~ .header__hamburgerMenu--content {left: 20%;/*メニューを画面内へ*/}

/* -------------------------------------------------- */
/* ---index------------------------------------------ */
.topContents {
	margin: 77px 0 0 0;
	max-height: 100vh;
	height: calc( 100vh - 77px);
	border: 4px solid #dcdddd;
}

.loginBox {text-align: left;}

/* -------------------------------------------------- */
/* ---footer----------------------------------------- */
footer {
	color: #ffffff;
	background: #666666;
}

.footer__inner {padding: 44px 0 44px 0;}

footer a {color: #ffffff !important;}

.footerNavArea {margin: 28px 0 38px;}

footer small {font-size: 12px;}

.accessArea {
	padding: 35px 0 44px;
	color: #4d4d4d;
	background: url("image/access_bg@2x.png") no-repeat;
	background-size: cover;
}

.accessArea .map {
	margin: 0 0 12px 0;
	width: 100%;
	height: 175px;
	border: 1px solid #444444;
}

/* -------------------------------------------------- */
/* ---fix-header------------------------------------- */
.fix-header {
	margin: 0 auto;
	width: 100%;
	min-height: 110px;
	position: fixed;
	top: -128px;
	left: 0;
	opacity:0;
	z-index: 1000;
	background-color: #c1272d;
}

.fix-header a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}

.fix-header .globalNavPC {
	padding: 10px 0;
	width: 700px;
}

/* -------------------------------------------------- */
/* ---pageContentes---------------------------------- */
.pageContents {
	margin: 77px 0 0 0;
	max-height: 100vh;
	height: calc( 100vh - 77px);
}

h2 {
	width: 100%;
	line-height: 100%;
	padding-bottom: 0.1em;
	letter-spacing: 0.1em;
	text-align: left;
}

.pageContents .flex__content {text-align: left;}

.pageContents .headerBox {
	margin-bottom: 40px;
	width: 100%;
	height: 120px;
	background: url("image/header_image@2x.png") no-repeat;
	background-size: cover;
	position: relative;
}

.loginBox {
	margin: 92px auto 0 auto;
	width: 66.6%;
}
.boxWrap {
	margin: auto;
	width: 50.2%;
}

.loginBox input {
	padding: 10px!important;
	width: 100%;
	border: 1px solid #4d2e4a;
	border-radius: 8px;
}

.loginBox div + div {
	margin: 22px 0 0 0;
	font-size: 14px;
	line-height: 2em;
}

.loginBox div + div.btnLogin {margin: 24px 0 0 0;}

.btnLogin input[type="submit"] {
	padding: 14px 0 12px;
	width: 100%;
	font-size: 14px;
	line-height: 1em;
	border-radius: 8px;
}

.pageHeadingBgDPL {
	padding: 20px 0;
	margin: 77px 0 0 0;
	width: 101%;
	width: calc(100% + 8px);
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	background: #4d2e4a;
	position: absolute;
	top: -4px;
	left: -4px;
}

.pageContents__wrap {
	padding: 18px 7px 20px 7px;
	margin: 128px 0 0 0;
	width: 100vw;
	border: 4px solid #dcdddd;
	overflow-y: scroll;
	overflow-x: hidden;
}

.triangleBtn {margin: 0 0 18px;}

.triangleBtn a {
	padding: 0 0 0 50px;
	position: relative;
	font-size: 16px;
	color: #4d2e4a;
}

.triangleBtn a::before {
	margin: auto;
	width: 42px;
	height: 42px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: url(image/circle_triangle_btn_left.png) no-repeat;
	background-size: 42px 42px;
}

.h3headingBoxBgGY {
	padding: 11px 0 9px;
	color: #ffffff;
	background: #727171;
	border-radius: 6px;
}

.contents__w100WrapBgGYBox {
	padding: 14px 0 16px;
	margin: 3px 0 40px 0;
	width: 100%;
	background: #e6e6e6;
	border-radius: 8px;
}

.contents__m-b14w100WrapBgGYBox {
	padding: 14px 0 16px;
	margin: 3px 0 14px 0;
	width: 100%;
	background: #e6e6e6;
	border-radius: 8px;
}

.contents__m-b18w100WrapBgGYBox {
	padding: 14px 0 16px;
	margin: 3px 0 18px 0;
	width: 100%;
	background: #e6e6e6;
	border-radius: 8px;
}

.textCenter14 {
	margin: 0 0 12px;
	text-align: center;
	font-size: 14px;
	line-height: 1.6em;
}

.textCenter16 {
	margin: 0 0 0 0;
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
}

.textCenterLBL {
	margin: 10px 0 0 0;
	font-size: 12px;
	color: #036eb8;
}

.textCenter16 + .textCenterLBL {
	margin: 8px 0 0 0;
	font-size: 12px;
	color: #036eb8;
}

.linkBgDPLBoxW250 {
	margin: 12px auto 0;
	width: 250px;
	background: #4d2e4a;
	border-radius: 8px;
}

.linkBgDPLBoxW250 a {
	padding: 6px 0;
	text-align: center;
	color: #ffffff;
	display: block;
}

.linkBgLGYBoxW250 {
	margin: 12px auto 0;
	width: 250px;
	background: #9fa0a0;
	border-radius: 8px;
}

.linkBgLGYBoxW250 a {
	padding: 6px 0;
	text-align: center;
	color: #ffffff;
	display: block;
}

.linkBgDPLBoxW100pc {
	padding:8px 0 9px 0;
	margin: 12px auto 0;
	width: 100%;
	color: #ffffff;
	background: #4d2e4a;
	border: 1px solid #4d2e4a;
	border-radius: 8px;
}

.m-t14p-t14HR {
	margin:14px 0 0 0;
	padding: 14px 0 0 0;
	border-top: 1px solid #727171;
}

.m-t18p-t18HR {
	margin:18px 0 0 0;
	padding: 18px 0 0 0;
	border-top: 1px solid #727171;
}

.m-t18p-t66HR {
	margin:18px 0 0 0;
	padding: 66px 0 0 0;
	border-top: 1px solid #727171;
}

.m-t24p-t24HR {
	margin:24px 0 0 0;
	padding: 24px 0 0 0;
	border-top: 1px solid #4d2e4a;
}

.shift__inputBgLGYB1Box ,
.rgst__inputBgLGYB1Box ,
.inputBgLGYB1Box {
	padding: 10px!important;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.m-t8inputBgLGYB1Box {
	padding: 10px!important;
	margin: 8px 0 0 0;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.inputBgGYB1Box {
	padding: 10px!important;
	background: #c9caca;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.rgst__buttonBgGYB1Box {
	padding: 10px!important;
	background: #c9caca;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.shift__dateFlex {
	margin: 8px 0 0 0!important;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}

.shift__dateFlex input {margin: 0 10px;}

select.shift__inputBgLGYB1Box {margin: 10px 0 0 0;}

.search__BgDPLBox {
	padding: 9px 0 8px;
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #ffffff;
	background: #4d2e4a;
	border-radius: 8px;
}

.textLeftTable {text-align: left;}

.textCenterbgLGY{
	padding: 11px;
	font-size: 13px;
	text-align: center!important;
	background: #e6e6e6;
}

.bgGLBox {background: #b3b3b3;}

.textLeftWHbgDGY {
	padding: 10px;
	color: #ffffff;
	font-size: 15px;
	text-align: left;
	background: #4d4d4d!important;
}

.textCenterWHbgDGY {
	padding: 10px;
	color: #ffffff;
	font-size: 15px;
	text-align: center!important;
	background: #4d4d4d!important;
}

.textLeftWHbgDGY {
	padding: 10px;
	color: #ffffff;
	font-size: 15px;
	text-align: left!important;
	background: #4d4d4d!important;
}

.textLeftWHbgDGY a {color: #ffffff;}

.bgLRD .colorRD {padding-right: 5px;}

div[class$="bgLGYBox"] {
	background: #e6e6e6;
	border-radius: 8px;
}

.calendar__iconRightbgLGYBox {position: relative;}

.calendar__iconRightbgLGYBox::after {
	margin: auto;
	content: "";
	width: 54px;
	height: 55px;
	background: url(image/icon_calendar.png) no-repeat;
	background-size: 54px 55px;
	display: block;
	position: absolute;
	top: 0;
	right: 23px;
	bottom: 0;
	border: 1px solid pink;
}


.calender__wrap {padding: 20px 208px 20px 182px;}

.calender__centerFlex {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}

.calender__centerFlex input {margin: 0 10px;}

.calendar__iconRightbgLGYBox input ,
.calendar__iconRightbgLGYBox select {
	padding: 15px;
	text-align: center;
	font-size: 20px;
	border: 1px solid #4d4d4d;
	border-radius: 8px;
}

.linkbgRDBox {
	margin: 20px 0 10px auto;
	width: 16.5%;
	background: #ff0000;
	border-radius: 8px;
}

.linkbgRDBox a {
	padding: 7px 28px 5px;
	color: #ffffff;
	display: block;
	border-radius: 8px;
}

select.shift__inputBgLGYB1Box.w276 {
	margin: 10px auto 0;
	display: block;
}

.topRightBox {
	width: 20.6%;
	margin: 40px 0 10px auto;
	text-align: right;
	justify-content: flex-end;
}

.bottomRightBox {
	width: 20.6%;
	margin: 17px 0 40px auto;
	text-align: right;
	justify-content: flex-end;
}

.p2th , .p2td {
	padding: 2px!important;
	vertical-align: middle!important;
}

.p2tdTop {
	padding: 10px 2px 0!important;
	vertical-align: top;
}

.m-t10textCenter14RD {
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #e83828;
}

.lh14 {line-height: 1.4em!important;}

.pt10pl6Box {padding: 10px 6px 8px 6px;}

.w110bgDPLBox {
	width: 110px;
	font-size: 12px;
	text-align: center;
	background: #4d2e4a;
	border-radius: 8px;
}

.w110bgRDBox {
	width: 110px;
	font-size: 12px;
	text-align: center;
	background: #ff0000;
	border-radius: 8px;
}

.w110bgGYBox {
	padding: 5px 0 6px;
	width: 110px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	background: #999999;
	border-radius: 8px;
}

.w110bgDPLBox a , .w110bgRDBox a {
	padding: 5px 0 6px;
	color: #ffffff;
	display: block;
	border-radius: 8px;
}

.customerTable th {font-size: 14px;}

.customerTable td {font-size: 10px;}

.h2bgGYBox {
	padding: 8px 0;
	margin: 0 0 10px 0;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	background: #666666;
	border-radius: 8px;
}

.btn__w100bgGYBox {
	padding: 18px 0;
	margin: 0 0 77px 0;
	width: 100%;
	background: #e6e6e6;
	border-radius: 8px;
}

.search__w100WrapbgGYBox {
	padding: 20px 0;
	margin: 0 0 40px 0;
	width: 100%;
	background: #e6e6e6;
	border-radius: 8px;
}

.btn__bgDPLBox {
	padding: 17px 0;
	width: 82%;
	font-size: 20px;
	color: #ffffff;
	background: #4d2e4a;
	border-radius: 8px;
}

.search__wrapW575 {
	margin: 0 auto;
	width: 57.5%;
}

.h2bgGYBox + .tableArea {margin: 23px 0 0 0;}

.h2FlexCnterText {
	margin: 20px 0 0 0;
	width: 89%;
	font-size: 16px;
	text-align: center;
	align-self: center;
}

.h2FlexCnterText + .w110bgRDBox {margin: 20px 0 0 0;}

.textLeftWHbgDPL {
	padding: 10px;
	color: #ffffff;
	font-size: 15px;
	text-align: left;
	background: #4d2e4a!important;
	border: 1px solid #4d2e4a;
}

.tdpt8tl6LGY {
	padding: 8px 6px;
	background: #f2f2f2;
	border: 1px solid #b3b3b3;
}

.tdpt8tl6LGY.w235 ,
.tdpt8tl6LGY.w298 {
	padding: 8px 6px;
	vertical-align: top;
	background: #f2f2f2;
	border: 1px solid #b3b3b3;
}

.shiftTable {
	margin: 2px 0 24px 0;
	width: 100%;
}

.shiftTable input {padding: 7px 0;}

.shiftTable__input {padding: 5px 0 7px 0;}

.btn__bgRDSquareBox {
	margin: auto;
	background: #c1272d;
}

.btn__bgDGYSquareBox {
	margin: auto;
	background: #4d4d4d;
}

.btn__bgRDSquareBox a ,
.btn__bgDGYSquareBox a {
	padding: 12px 0;
	color: #ffffff;
	display: block;
}

.timeBox .w40pc + .w40pc {
	margin: 0 0 0 40px;
	position: relative;
}

.timeBox .w40pc + .w40pc::before {
	content: "";
	width: 7px;
	height: 10px;
	position: absolute;
	left: -18px;
	bottom: 16px;
	aspect-ratio: 1 / cos(30deg);
	clip-path: polygon(0 0,0 100%,100% 50%);
	background: #333333;
}

.shiftTable inpu[type="checkbox"] {margin: auto 6px auto 0;}

.textMiddle {
	margin:auto 6px auto 0;
	vertical-align: middle;
}

.l-s1textCeter {
	letter-spacing: 1em;
	text-indent: 1em;
}

.l-s1textCeter {
	letter-spacing: 1em;
	text-indent: 1em;
}

.bgLGYbr8Box {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #dcdddd;
	border-radius: 8px;
}

.m-b14RightBox {
	margin: 0 8px 8px auto;
	text-align: right;
}

.p-tb9text14w276 {
	padding: 9px 0 9px 0;
	margin: 14px 0 0 0;
	width: 276px;
	font-size: 14px;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}
.p-tb9text14w276:hover {background: #dbdbdb;}

.m-t5texttext12LeftTable {margin: 5px 0 0 0;}

.m-t5texttext12LeftTable th {
	padding: 7px 14px 5px 14px !important;
	font-size: 12px;
}

.m-t5texttext12LeftTable td {
	padding: 7px 6px 5px 6px !important;
	font-size: 12px;
}

.h44::after {
	content: "";
	height: 32px;
	display: block;
	float: left;
	vertical-align: top;
}

.p-tb3m-r4bgOL02Box {
	padding: 3px 10px;
	margin: 0 4px 0 0;
	font-size: 9px;
	color: #ffffff;
	background: #f39800;
}

.p-tb3m-r4bgAQ02Box {
	padding: 3px 10px;
	margin: 0 6px 8px 0;
	font-size: 9px;
	color: #ffffff;
	background: #2ea7e0;
}

.p-tb3bgAQ02Box {
	padding: 3px 10px;
	font-size: 9px;
	color: #ffffff;
	background: #2ea7e0;
}

.flexRight.m-b14RightBox {margin: 0 8px 8px 0;}

.cancel {
	padding: 0 0 2px 0;
	text-decoration: line-through;
	text-decoration-color: #000000;
	text-decoration-style: double;
	line-height: 1em;
}

.m-b14text20Center {
	margin: 0 0 14px 0;
	font-size: 20px;
	text-align: center;
}

.inputBgLGYB1Box.w140 {
	padding: 5px 6px 6px 6px!important;
	font-size: 12px;
}

.pointmall__image {
	padding: 6px 10px;
	width: 100px;
	height: 100px;
	background: #ffffff;
	border-radius: 8px;
}

.pointmall__price {
	margin: 5px 0 0 0;
	font-size: 14px;
}

.pointmall__price .size26 {
	margin:0 9px 0 0;
	width: 26px;
}

.flex__wrap30 {width: 30%;}

.flex__wrap70 {
	padding: 0 0 0 3%;
	width: 70%;
}

.text10BK {
	font-size: 10px;
	color: #000000;
}

.pointmall__text11left {
	text-align: left;
	font-size: 12px;
}

.text14DPL {
	font-size: 14px;
	color: #4d2e4a;
}

.pointmall__text {margin: 18px 0 0 0;}

.evaluationBox {position: relative;}

.star1.evaluationBox::before {
	content: "★";
	color: #f39800;
	position: absolute;
}

.star2.evaluationBox::before {
	content: "★★";
	color: #f39800;
	position: absolute;
}

.star3.evaluationBox::before {
	content: "★★★";
	color: #f39800;
	position: absolute;
}

.star4.evaluationBox::before {
	content: "★★★★";
	color: #f39800;
	position: absolute;
}

.star5.evaluationBox::before {
	content: "★★★★★";
	color: #f39800;
	position: absolute;
}

.m-t18m-b4 {
	margin: 18px 0 4px 0;
	font-size: 12px;
	align-items: center;
}

.pt3w140borderRDBox {
	padding: 3px 0 3px 0;
	width: 140px;
	color: #e83828;
	border: 1px solid #e83828;
}

.m-b14text22Center {
	margin: 0 0 14px 0;
	font-size: 22px;
	line-height: 1.6em;
	text-align: center;
}

.m-b14text22Center span {font-size: 14px;}

.dateFlex {
	margin: 0 auto;
	align-items: center;
}

.dateFlex img {
	vertical-align: middle;
}

.m-rl14h42w102 {
	margin: 0 14px 0 14px;
	width: 102px;
	height: 42px;
}

.m-rl14h42w82 {
	margin: 0 14px 0 14px;
	width: 82px;
	height: 42px;
}

.m-t10 {margin: 10px 0 0 0;}

.m-r3b-r4w56 {
	margin: 0 3px 0 0;
	width: 56px;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.m-rl2b-r4w32 {
	margin: 0 2px 0 2px;
	width: 32px;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.m-r2m-l4b-r4w32 {
	margin: 0 2px 0 2px;
	width: 32px;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

.bgDPLBox ,
.calendar__bgDPLBox {
	color: #ffffff;
	background: #4d2e4a;
}

.m-r7m-l9 {margin: 0 7px 0 9px;}
.m-r7m-l9 img {vertical-align: middle;}

.bgDPLBox.w19pc + .bgDPLBox.w62pc ,
.bgDPLBox.w62pc + .bgDPLBox.w19pc {
	border-left: 1px solid #ffffff;
}

.column3 .bgDPLBox {letter-spacing:0.2em;}

.column3 .bgDPLBox span {letter-spacing:normal;}

.column3Box {border-top: 1px solid #727171;}

.column3Box.w19pc {padding: 14px 0 12px 0;}

.column3Box.w62pc {padding: 14px 9px 12px 9px;}

.rgst-calendar {width: 100%;}

.rgst-calendar th {
	width: 14.28%;
	color: #ffffff;
	font-weight: 100;
	background: #4d2e4a;
	border: 1px solid #4d2e4a;
}

.rgst-calendar td {
	width: 14.28%;
	border: 1px solid #4d2e4a;
	position: relative;
}

.rgst-calendar td::before {
	content: "";
	display: block;
	height: 63px;
	float: left;
}

.calendar__bgRDBox {background: #c30d23;}

.calendar__bgORBox {background: #f39800;}

.calendar__bgYGRBox {background: #8fc31f;}

.calendar__bgAQBox {background: #00a0e9;}

.calendar__bgBLBox {background: #036eb8;}

.calendar__bgPLBox {background: #7e318e;}

.calendar__bgGYBox {background: #727171;}

.calendar__bgGY {background: #dcdddd;}

.calendar__bgLGY {background: #efefef;}

.calendar__textTop {
	padding: 3px 4px 3px 4px;
	height: 16px;
	font-size: 8px;
	line-height: 1em;
}

.calendar__topRight {
	position: absolute;
	top: 4px;
	right: 4px;
	line-height: 1em;
}

.calendar__tagBox {
	width: 100%;
	position: absolute;
	top: 15px;
	justify-content: flex-start;
	align-items: center;
}

.calendar__tagBoxBottom {
	width: 100%;
	line-height: 1em;
	position: absolute;
	bottom: 0;
	align-items: center;
}

.calendar__tag {
	padding: 4px 1px 4px 1px;
	margin: 1px 0 0 0;
	width: 100%;
	font-size: 8px;
	color: #ffffff;
	justify-content: flex-start;
}

.calendar__tag div {line-height: 1em;}

.calendar__tag div + div {margin: 0 0 0 3px;}

/* ---input item------------------------------------- */
.input__textDPL {color: #4d2e4a;}

.w250bgDRDBox {
	padding: 6px 0;
	margin: 8px auto 0;
	width: 250px;
	height: 25px;
	font-size: 14px;
	line-height: 1em;
	color: #ffffff;
	background: #c1272d;
	border: 1px solid #c1272d;
	border-radius: 4px;
	display: block;
}

.shift__select {
	padding: 7px 6px 5px !important;
	font-size: 14px!important;
	border-radius: 0 !important;
}

.shift__select {
	padding: 7px 6px 5px !important;
	font-size: 14px!important;
	border-radius: 0 !important;
}

.w100pch56Box {
	width: 100%;
	height: 56px;
}

.m-r8w192 {
	margin-right: 8px;
	width: 192px;
}

.m-b8CheckboxArea {margin-bottom: 8px;}

.shiftTable label {display: block;}

.shiftTable label + label {margin-top: 6px;}

.m-t12textLeft {
	margin: 12px 0 0 0;
	text-align: left;
}

.m-r5w110 {
	margin: 0 5px 0 0;
	width: 110px;
}

.m-l4w75 {
	margin: 0 0 0 4px;
	width: 75px;
}

.m-r6m-l10w60 {
	margin: 0 6px 0 10px;
	width: 60px;
}

.m-r6m-l12w60 {
	margin: 0 6px 0 12px;
	width: 60px;
}

.m-l16w250 {margin: 0 0 0 6px;}

.p-t16p {padding: 20px 0 20px;}

.p-t12 {padding: 12px 0 0 0;}

.m-b8RightBox {
	margin: 0 8px 8px auto;
	width: 145px;
}

.textWHw70 {
	width: 70px;
	font-size: 8px;
	color: #ffffff;
}

.m-l5textWHw70 {
	margin: 0 0 0 5px;
	width: 70px;
	font-size: 8px;
	color: #ffffff;
}

.btn__circleBgDPL {
	width: 370px;
	aspect-ratio: 1 / 1;
	color: #ffffff;
	background: #4d2e4a;
	border: 1px solid #4d2e4a;
	border-radius: 50%;
}

.btn__circleBgDPL:hover {background: #72446d;}

.btn__circleBgDPL02 {
	width: 370px;
	aspect-ratio: 1 / 1;
	color: #ffffff;
	background: #a40b5d;
	border: 1px solid #a40b5d;
	border-radius: 50%;
}

.btn__circleBgDPL02:hover {background: #c90d72;}

.m-b30text28 {
	margin: 0 0 30px 0;
	font-size: 28px;
}

.l-h15text16 {
	font-size: 16px;
	line-height: 1.5em;
}

.m-b14border1brBox {
	padding: 8px 16px;
	margin: 0 0 14px 0;
	min-height: 102px;
	background: #efefef;
	border: 1px solid #3e3a39;
	border-radius: 8px;
}

.m-rl4 {margin: 0 4px 0 4px;}

.l-s5textCeter { 
	letter-spacing: 5em;
	text-indent: 5em;
}

.w100pch172Box {
	width: 100%;
	height: 172px;
	background: #efefef;
	border: 1px solid #4d2e4a;
	border-radius: 4px;
}

select[name$="area"] {
	padding: 14px 23px;
	margin: 0 12px 0 0;
	font-size: 20px;
	border-radius: 8px;
}

select[name="totalling_area"] {
	margin: 10px auto 0 !important;
	font-size: 14px;
	border-radius: 4px;
}

input[type="search"] {
	padding: 14px 23px;
	margin: 0 13px 0 0;
	font-size: 20px;
	border: 1px solid #4d4d4d;
	border-radius: 8px;
}

textarea {resize:none;}

button.serch_btnBox {
	padding: 16px 0;
	width: 92px;
	color: #ffffff;
	background: #666666;
	brorder:1px solid #4d4d4d;
	border-radius: 8px;
}

input[type="text"] , input[type="password"] , input[type="tel"] , input[type="email"] {
	padding: 0.3em;
}

input[type="submit"] {
	padding: 1em;
	color: #ffffff;
	background: #4d2e4a;
	border: 1px solid #4d2e4a;
}

input[type="submit"]:hover {
	transition: 0.8s;
	color: #ffffff;
	background: #948192;
}

.inquiry__btn {
	margin: 1em 0;
	text-align: center;
}

.m-b10 {margin: 0 0 10px 0;}

.bgRDBox {background: #c1272d;}
.bgORBox {background: #f7931e;}
.bgOR02Box {background: #f39800;}
.bgYGBox {background: #8cc63f;}
.bgAQBox {background: #29abe2;}
.bgAQ02Box {background: #2ea7e0;}
.bgPLBox {background: #93278f;}
.bgDGYBox {background: #4d4d4d;}

.relativeBox {position: relative;}

.marker {background: linear-gradient(transparent 50% , #fff602 0);}

.size34 {font-size: 28px;}
.size28 {font-size: 28px;}

.color01 {color: #ff7f00;}
.colorRD {color: #d4145a;}

.m-t34 {margin: 34px 0 0 0;}
.m-r12w36 {
	margin: 0 12px 0 0;
	width: 36px;
}

.w38 {width: 38px;}
.w44 {width: 44px;}
.w48 {width: 48px;}
.w56 {width: 56px;}
.w68 {width: 68px;}
.w72 {width: 72px;}
.w80 {width: 80px;}
.w82 {width: 82px;}
.w102 {width: 102px;}
.w108 {width: 108px;}
.w138 {width: 138px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w192 {width: 192px;}
.w198 {width: 198px;}
.w214 {width: 214px;}
.w220 {width: 220px;}
.w226 {width: 226px;}
.w235 {width: 235px;}
.w263 {width: 263px;}
.w276 {width: 276px;}
.w298 {width: 298px;}
.w320 {width: 320px;}

.w19pc {width: 19%;}
.w60pc {width: 60%;}
.w62pc {width: 62%;}
.w70pc {width: 70%;}
.w100pc {width: 100%;}

.h300 {height:300px;}

.textRD {color: #d91818;}
.textRD02 {color: #ff0000;}
.textRD03 {color: #e60012;}
.textBL {color: #0071bc;}
.textDPL {color: #4d2e4a;}

.textLeft {text-align: left;}
.textCenter {text-align: center;}
.textRight {text-align: right;}

.bgLGY {background: #f2f2f2;}
.bgLRD {background: #ffaab1;}

.textBL {color: #0071bc;}

.textCenter {text-align: center!important;}

@media screen and (max-width: 768px) {
	.pc {display: none;}
	.sp {display: block;}
}

@media screen and (max-width: 572px) {

input[type="text"], input[type="password"], textarea {
	padding: 5px;
	font-size: 110%;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 1.2em;
}
}
/* ---sp design-------------------------------------- */
@media screen and (max-width: 768px) {
div[class*="inner"] {
	margin: 0 auto;
	width: 96vw;
	max-width: 100vw;
}

header {height: 50px;}

.hamburgerMenu--btn {
	height: 50px;
	width: 50px;
}
.header__hamburgerMenu--content {top: 50px;}

.header__inner.flexBox {justify-content: flex-start;}

header h1 {
	width: 18%;
	z-index: inherit;
}

.header__heading {
	margin: 0 0 0 14%;
	height: 1em;
	font-size: 16px;
	line-height: 1em;
	align-self: center;
}

header .headerInfo {
	width: 50%;
	text-align: right;
	font-weight: 600;
	font-size: 20px;
	color: #ffffff;
}

h2.title {flex-wrap: wrap;}

h2 span {height: 20px;}

h2 span.rightTxt {height:16px;}

h2 span img {vertical-align: baseline;}

h2 span.rightTxt {margin-left: auto;}

h2.center {height: 25px;}

.footerLogo {width: 230px;}

footer small {font-size: 3vw;}

#pagetop {
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: 0.6;
}

#pagetop a {padding: 0;}

.topContents {
	margin: 50px 0 0 0;
	height: calc( 100vh - 50px)
}

.pageContents {
	margin: 77px 0 0 0;
	max-height: 100vh;
	height: calc( 100vh - 100px);
}

.pageContents__wrap {
	padding: 18px 7px 20px 7px;
	margin: 100px 0 0 0;
	max-height: 100vh;
	height: calc( 100vh - 100px);
}

.pageHeadingBgDPL {
	padding: 20px 0;
	margin: 50px 0 0 0;
	width: 100vw;
	left: 0;
}

}